
SSiO - Backlog #375

IVo related

06/25/2020 08:19 AM - Leif Häggmark

Status: In Progress Start date: 06/17/2020

Priority: Normal Due date: 10/31/2023

Assignee: Leif Häggmark % Done: 92%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 376: Discuss smart metering in IVo apartments with Skellefteå Kraft and Metry Closed

Feature # 377: Ask Lena to list electrical equipment per apartment Closed

Feature # 383: Start up IVo web site Closed

Feature # 390: Create text for IVo website Closed

Feature # 403: Check how Skellefteå kraft read HAN ports Closed

Feature # 444: Import missed data from Alleato Closed

Feature # 471: Charge GPS's Closed

Feature # 485: Check status around continued operation with Alleato Closed

Feature # 532: Book meetings with pilots to dismount sensor equipment, bring Suman Closed

Feature # 533: Accompany Leif to the the pilot apartments in iVO Closed

Feature # 579: Check dismounting of remaining sensors with the municipality Closed

Feature # 586: Dismount sensors from the last 2 apartments New

History

#1 - 08/20/2020 04:12 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#2 - 09/14/2020 03:00 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#3 - 10/06/2020 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#4 - 10/30/2020 08:15 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#5 - 12/01/2020 03:36 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#6 - 12/14/2020 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#7 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#8 - 02/16/2021 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Product backlog

03/14/2025 1/3



#9 - 05/12/2021 12:12 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 41

#10 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#11 - 06/22/2021 03:18 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#12 - 08/16/2021 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#13 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#14 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#15 - 10/20/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#16 - 11/08/2021 05:08 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#17 - 12/06/2021 01:33 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#18 - 06/02/2022 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 55

#19 - 06/23/2022 11:26 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#20 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#21 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#22 - 11/01/2022 03:26 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#23 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#24 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#25 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62
#26 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#27 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#28 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#29 - 04/26/2023 09:27 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#30 - 05/29/2023 02:38 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#31 - 06/22/2023 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#32 - 08/28/2023 09:00 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#33 - 09/19/2023 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#34 - 10/18/2023 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
